libosmodsp UNKNOWN Osmocom DSP library

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
_iqbal_estimate_state Struct Reference
IQ balance utilities

Cache for _osmo_iqbal_estimate when doing lots of calls. More...

## Data Fields
float complex * | fft
| Temporary memory for FFT.
fftwf_plan | fft_plan
| FFTW plan.

## Detailed Description

Cache for _osmo_iqbal_estimate when doing lots of calls.

The documentation for this struct was generated from the following file:

- src/iqbal.c